Loading...
Searching...
No Matches
Opm::ReservoirCoupling::Slave Class Reference

## Public Member Functions

| Slave (const std::string &name, const std::string &data_filename, const std::string &directory_path, unsigned int numprocs)
const std::string & | name () const
const std::string & | dataFilename () const
const std::string & | directoryPath () const
unsigned int | numprocs () const
void | name (const std::string &value)
void | dataFilename (const std::string &value)
void | directoryPath (const std::string &value)
void | numprocs (unsigned int value)
bool | operator== (const Slave &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Slave | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/ResCoup/Slaves.hpp
- opm/input/eclipse/Schedule/ResCoup/Slaves.cpp